## virtualbox-lts-xenial 4.3.40-dfsg

=== debian/changelog ===
virtualbox-lts-xenial (4.3.40-dfsg-0ubuntu1.14.04.1~14.04.1) trusty; urgency=medium

  * Use lts-xenial stack. Build only guest additions (LP: #1424769).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 01 Mar 2019 15:13:03 +0100

virtualbox (4.3.40-dfsg-0ubuntu14.04.1) trusty; urgency=medium

  * New upstream release (LP: #1812671)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 21 Jan 2019 14:33:14 +0100

virtualbox (4.3.36-dfsg-1+deb8u1ubuntu1.14.04.3) trusty; urgency=medium

  * debian/patches/fix-compile-for-xenial-kernel.patch
    - Fix for LP: #1818049 (virtualbox dkms modules fail to build with
      linux 4.4.0-143.169)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 11 Mar 2019 17:53:54 +0100

virtualbox (4.3.36-dfsg-1+deb8u1ubuntu1.14.04.2) trusty-security; urgency=medium

  * debian/patches/fix-for-guest-to-host-escape-vulnerability.patch:
    - Apply patch for guest-to-host escape vulnerability (LP: #1809156)
    - CVE-2018-3294

 -- Martin Konrad <info@martin-konrad.net>  Wed, 26 Dec 2018 19:41:57 -0500

virtualbox-lts-xenial (4.3.36-dfsg-1+deb8u1ubuntu1.14.04.1~14.04.4) trusty; urgency=medium

  * Use lts-xenial stack. Build only guest additions (LP: #1424769).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 23 Feb 2016 14:28:26 +0100

virtualbox (4.3.36-dfsg-1+deb8u1ubuntu1.14.04.1) trusty-security; urgency=medium

  * Upload to trusty-security (LP: #1538115)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 26 Jan 2016 11:12:59 +0100

virtualbox (4.3.36-dfsg-1+deb8u1) jessie-security; urgency=medium

  * New upstream bugfix release.
    - Addressed CVE-2016-0592, CVE-2016-0495, CVE-2015-8104,
      CVE-2015-7183, CVE-2015-5307

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 26 Jan 2016 10:23:11 +0100

virtualbox (4.3.34-dfsg-1+deb8u1) jessie-security; urgency=medium

  * New upstream bugfix release.
    - Addressed CVE-2015-7183

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Nov 2015 14:44:04 +0100

virtualbox (4.3.32-dfsg-1+deb8u2) jessie-security; urgency=medium

  * d/rules: re-enable VBOX_WITH_VMSVGA and
     VBOX_WITH_VMSVGA3D (Closes: #795531).
     - the CVEs are already fixed
     - this patch makes it build more coherently
       with how upstream builds it.
     - the proper patch should be on upstream changeset 57410
       but we don't need it anymore

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 28 Oct 2015 13:58:16 +0100

virtualbox (4.3.32-dfsg-1+deb8u1) jessie-security; urgency=medium

  [ Gianfranco Costamagna ]
  * New upstream security release.
    - Addressed CVE-2015-4813 and CVE-2015-4896
  * Use my uid to fix NMU warning
  * Remove pre-depends on dpkg, useless now.

  [ Ritesh Raj Sarraf ]
  * Move virtualbox-dkms | virtualbox-source to Depends,
    needed to fully configure virtualbox kernel module prior
    to reload virtualbox service, avoiding a race condition.
    (Closes: #798527, #798979)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 18 Sep 2015 23:35:08 +0200

virtualbox (4.3.30-dfsg-1+deb8u1) jessie-security; urgency=medium

  [ Ritesh Raj Sarraf ]
  * Imported upstream release.

  [ Gianfranco Costamagna ]
  * Readd again some removed lintian overrides.
  * virtualbox 4.3.30 builds fine with gcc 5.1, removing the
    gcc-4.9 workaround (d/{rules,control})
  * Update copyright file.
  * Patch refresh.
  * Remove some more windows prebuilt files.
  * Add libnotify-bin as runtime-dependency for the x11 package
    (used for notify-send command) (Closes: #792292)
    - Thanks Torquil Macdonald Sørensen for the useful and complete
      bug report.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Tue, 14 Jul 2015 15:29:23 +0200

virtualbox (4.3.28-dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #785655).
    - fix for CVE-2015-3456 a.k.a. VENOM (Closes: #785424)
    - patch refresh.
    - remove d/p/37-diff_smap_4.patch.
  * Remove MAKE=kmk on virtualbox{,-guest}-source.files/rules
    (Closes: #785161).
    Upstream doesn't recommend using kmk to build kernel modules.
    this reverts 63fa6b7b86035b53e8d053b894814eccac9ce595
  * Add gbp.conf file.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Thu, 14 May 2015 09:36:52 +0200

virtualbox (4.3.26-dfsg-3) unstable; urgency=medium

  [ Adam Conrad ]
  * Re-work the packaging to account for the kernel modules being shipped in
    the master kernel packages, removing the need for dkms (LP: #1434579):
    - Make the dkms package provide a virtual package matching what the
      kernel packages provide to indicate that they ship the dkms modules.
    - Add an alternate dep from the utils package to the virtual driver.
    - Make the x11 driver package associate with the VGA controller PCI ID.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Wed, 22 Apr 2015 16:16:23 +0200

virtualbox (4.3.26-dfsg-2) experimental; urgency=medium

  [ Gianfranco Costamagna ]
  * remove obsolete lintian overrides.
  * d/p/37-diff_smap_4.patch, cherry-pick upstream patch to fix a kernel
    paging issue (LP: #1437845).

  [ Ritesh Raj Sarraf ]
  * Remove Michael Meskes from uploaders.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Fri, 20 Mar 2015 12:02:04 +0100

virtualbox (4.3.26-dfsg-1) experimental; urgency=medium

  * Imported upstream release.
   * Conflict with upstream proprietary packages 4.3 series.
     (LP: #1371287, LP: #1375018, LP: #1385931, LP: #1386328, LP: #1421926)

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Tue, 17 Mar 2015 08:36:06 +0100

virtualbox (4.3.24-dfsg-1) experimental; urgency=medium

  [ Gianfranco Costamagna ]
  * Imported upstream release (Closes: #779025).
  * Remove d/p/38-remove-hardcoded-gcc.patch, use --with-gcc and
    --with-g++ configure flags.
  * Remove d/p/37-fix-build.patch, merged upstream.

  [ Ritesh Raj Sarraf ]
  * [3bf4cdd] Add back versioned dependency on gcc multilib


